@import url(/SiteData/Root/Css/tfl_layout.css);

/* VOC DEFAULT STYLESHEET (MINIFIED) ***
   ----------------------------------------------------*/
html,body,form,fieldset{margin:0;padding:0;color:#75675e;font:100.01% Arial,Sans-serif}
h1,h2,h3,h4,h5,h6,p,pre,blockquote,ul,ol,dl,address{margin:0;padding:0;font-style:inherit;font-weight:inherit}
form label{cursor:pointer}
fieldset,img{border:0}
input,select,textarea{font:100.01% Arial,Sans-serif}
.textbox,.clear-on-focus,.dropdown,.dropdownlist{margin:0;font-family:Arial,Sans-serif}
.DefaultButtonFix{display:none;visibility:hidden}
ul.Selective li ul,ul.Selective li.current ul li ul,ul.Selective li.Current ul li ul{display:none}
ul.Selective li.selected ul,ul.Selective li.CurrentParent ul.CurrentParent,ul.Selective li.Current ul{display:block}
a.lLDeleteBtn,a.lLMoveUpBtn,a.lLMoveDownBtn{display:inline!important;background:none!important;padding:0!important;margin:0!important}
.sortHelper{border:1px dashed #333;width:auto!important}
.CMSModuleERROR{border:dashed 1px #F00;padding:5%;color:#F00;background:#FFF none}
.CMSColumnEdit{position:relative;border:dashed 1px #003480;margin:-1px}
.CMSPageControls{position:static;padding:3px 0;height:16px;text-align:right}
.CMSPageControls span{color:#666;font-size:9px;vertical-align:top}
.CMSPageControls img,.CMSPageControls input{border:0;margin-left:4px}
html,body,form,fieldset,input,select,textarea,.textbox,.clear-on-focus,.dropdown,.dropdownlist{font-family:Verdana,Sans-Serif}
body{font-size:.625em;line-height:1.0;background:#d7d7d7 url(/SiteData/Root/SiteImages/tfl_pageBgTile.gif) repeat-y 50% top}
#Sheet{margin:0 auto;width:744px;color:#565656;text-align:left;background:#FFF none}
h1{font:normal 1.818em/normal Arial,Sans-Serif}
h2{font:bold 1.273em/normal Arial,Sans-Serif}
h3{font:bold 1.182em/normal Arial,Sans-Serif}
h4{font:bold 1.091em/normal Arial,Sans-Serif}
h5,h6{font:bold 1em/normal Verdana,Sans-Serif}
p,blockquote,address,.vcard,.hcard .forumMessage{padding-bottom:1.5em}
#Content,.aboutSecurityCode{font:normal 1.1em/1.273em Verdana,Sans-Serif}
#Content h1,.aboutSecurityCode h1{border-bottom:solid 1px #CCC;margin-bottom:.700em;padding-bottom:.150em}
#MT h1{margin-bottom:0}
#Content h2{margin-bottom:.714em;color:#113b92}
#Content .searchResults h2,#Content .author h2{margin-bottom:1em;font:bold 1.091em/normal Arial,Sans-serif}
#Content .createCustomer h2.secondary{margin-top:1em}
#Content .sideColumn .customerLogin h2{margin-left:0!important;font-size:1em}
#Content h2.compact,#Content .author h2{margin-bottom:.357em}
#Content h3,#Content h4{color:#000}
#Content h3{margin-bottom:.692em}
#Content h4,#Content h5,#Content h6{margin-bottom:.5em}
ul,ol{margin-left:2em;padding-bottom:1.5em}
dl,dt,dd{margin:0;padding:0}
ul ul{margin-bottom:0}
dd,ul li,ol li{line-height:1.5em}
#HPMT ul{list-style-type:square}
a,input,button{outline:0}
a{color:#246cce;text-decoration:none}
a.Current{word-spacing:-0.091em}
a:hover,a:active,a:focus{color:#113b92;text-decoration:underline}
:focus{-moz-outline-style:none}
.shopTable .nameCol a{font-weight:bold}
#MBSummaryDisplay a{color:#FFF;text-decoration:none}
.pager a.active{color:#333;text-decoration:none}
blockquote,address{font-style:italic}
.convPrice{font-weight:bold}
a.file{padding:1px 0 2px 24px;line-height:2em;background:url(/SiteData/Generic/SiteImages/docTypeIcons/generic.gif) no-repeat left top}
a.avi{background:url(/SiteData/Generic/SiteImages/docTypeIcons/avi.gif) no-repeat left top}
a.bin{background:url(/SiteData/Generic/SiteImages/docTypeIcons/bin.gif) no-repeat left top}
a.doc{background:url(/SiteData/Generic/SiteImages/docTypeIcons/doc.gif) no-repeat left top}
a.dvi{background:url(/SiteData/Generic/SiteImages/docTypeIcons/dvi.gif) no-repeat left top}
a.fla{background:url(/SiteData/Generic/SiteImages/docTypeIcons/fla.gif) no-repeat left top}
a.gif{background:url(/SiteData/Generic/SiteImages/docTypeIcons/gif.gif) no-repeat left top}
a.mp3{background:url(/SiteData/Generic/SiteImages/docTypeIcons/mp3.gif) no-repeat left top}
a.pdf{background:url(/SiteData/Generic/SiteImages/docTypeIcons/pdf.gif) no-repeat left top}
a.rar{background:url(/SiteData/Generic/SiteImages/docTypeIcons/rar.gif) no-repeat left top}
a.rtf{background:url(/SiteData/Generic/SiteImages/docTypeIcons/rtf.gif) no-repeat left top}
a.txt{background:url(/SiteData/Generic/SiteImages/docTypeIcons/txt.gif) no-repeat left top}
a.xls{background:url(/SiteData/Generic/SiteImages/docTypeIcons/xls.gif) no-repeat left top}
a.xml{background:url(/SiteData/Generic/SiteImages/docTypeIcons/xml.gif) no-repeat left top}
a.zip{background:url(/SiteData/Generic/SiteImages/docTypeIcons/zip.gif) no-repeat left top}
.subText,.checkboxLabel,.frameSubText,.optionalCardDetails h4{padding-bottom:.545em;font:bold .917em/1.091em Verdana,Sans-serif}
.frameSubText{font-weight:normal}
.checkboxLabel{position:relative;top:2px}
.shopForm label span,.validationSub{font-size:1.273em}
#Content .modTitle{border:solid 1px #CCC;margin-bottom:0!important;padding:5px 7px;color:#113b92;font:bold 1.273em/normal Arial,Sans-Serif;background:#f6f6f6 url(/SiteData/Root/SiteImages/tfl_modTitleBgTile.jpg) repeat-x left top;-moz-border-radius:.273em .273em 0 0;border-radius:.273em .273em 0 0;-moz-box-shadow:0 0 5px #CCC;box-shadow:0 0 5px #CCC}
#Content .centreTitle a{padding-left:24px;background:url(/SiteData/Root/SiteImages/tfl_centreLinkIcon.gif) no-repeat left 1px}
#Content .miniBasketTitle span{padding-left:14px;letter-spacing:-0.0355em;background:url(/SiteData/Root/SiteImages/tfl_basketNvyIcon.gif) no-repeat left 55%}
#Content .filterSection h3{margin-bottom:0!important;padding:5px 6px 6px 12px;color:#FFF;font:bold 1.182em/normal Arial,Sans-serif;background:#666 none}
#Content .subColumn h2.paymentTitle{border:0;padding:8px;color:#FFF;font-weight:normal;background:url(/SiteData/Root/SiteImages/tfl_paymentTitleBg.jpg) no-repeat left top;-moz-box-shadow:none;box-shadow:none}
#Content h2.upsellerTitle{margin-bottom:.5em;color:#FFF;padding:2px 8px;font:bold 1.182em/20px Arial,Sans-serif;background:url(/SiteData/Root/SiteImages/tfl_promoHeaderBg.jpg) no-repeat scroll right top transparent}
.shopTable th,.shopTableTitle,.invoiceAddressTable th,.toggleBar,.deliveryAddressTable th,#Content .shopTableTitle,#Content .createFullAccount h3,#Content .receiptCreateFullAccount h3,#Content .payment h3,#Content .forum .forumMessagePoster{border-bottom:solid 1px #CCC;margin-bottom:0!important;padding:4px 8px;font:bold 1.182em/normal Arial,Sans-serif;text-align:left;background:#e5e5e5 none}
.toggleBar{display:block;text-decoration:none}
.clear,.Clear,.shopForm br{clear:both}
div.clear,br.clear{font-size:0;line-height:0;height:0}
.accessibility,.hide,.homeLink span,#Content .searchKeyword,.currencyKeyword,.extraDeliveryDetails,.payment .secureMsg,.payment .varifyMsg,.contentResults .url,.product .productPriceText,.product .productCodeText,.categoryDisplayDesc,.textImage span,.printHeader,.shopTable .qtyCol .validationList,.sideColumn .blankLabel,.customerSubscriptions .blankLabel,.newsItem img,.batchContainer .moreImages,.product .productType,.product .productCode,.productImg .enlargeImgBtn,.relatedProducts h2,.recentlyViewedProducts h2,.shippingNotes,.newsListing img,.galleryProduct .moreImages,.payment h3,.simpleProduct h1,.simpleProduct .backLink,.dateCol label{display:none!important;visibility:hidden!important}
#Navigation ul,.footerNavigation ul,.topNavigation ul,.siteNavigation ul,.productLinklist ul,.scrollPanel ul,.shopTable ul,.bulletList ul,.contentResults ul,.galleryNavigation ul,.progressBar ul{margin:0;padding:0;list-style:none}
.noPadding{padding:0}
.noMargin{margin:0}
.noBorder{border:0}
.left{float:left}
.right{float:right}
img.left{padding:0 1em 1em 0}
img.right{padding:0 0 1em 1em}
#Content .textbox,.textarea,#Content .clear-on-focus,.dropdown,.dropdownlist{border:solid 1px #8da8c1}
#Content .textbox,.textarea,#Content .clear-on-focus{padding:1px}
.textarea{overflow:hidden}
.clear-on-focus{color:#666}
.checkbox{padding-right:4px}
.aboutSecurityCode{background:#FFF none;padding:14px;height:372px;width:552px}
.aboutSecurityCode .cardHolder{margin:auto;text-align:center}
.aboutSecurityCode .cardHolder img{margin-bottom:1em}
.aboutSecurityCode .button{display:inline}
.button,button,input.button{display:block;border:solid 1px #999;margin:0;padding:4px 5px 4px 5px;width:auto;color:#000;font-family:Verdana,Sans-serif;font-size:11px!important;line-height:1.273em;text-align:center;text-decoration:none;white-space:nowrap;cursor:pointer;overflow:visible;background:#f7f7f7 url(/SiteData/Root/SiteImages/tfl_btnBgTile.gif) repeat-x left 50%}
.button:hover{border:solid 1px #999;color:#FFF;background:#BBB none;text-decoration:none}
.button:active,.button:focus{border:solid 1px #000;color:#FFF;background:#000 none;text-decoration:none}
* html input.button,* html button{padding:3px 5px 2px 5px;width:0}
*:first-child+html .button[type]{padding:3px 5px 2px 5px}
.button input{border:0;background:0;cursor:pointer}
.updateQuantityRow .button{display:inline}
#Content .product .buyBtn,.miniBasket .button{border:2px groove #057ab6;color:#FFF!important;font-weight:bold;background:#63b2df url(/SiteData/Root/SiteImages/tfl_btnBlueBgTile.gif) repeat-x left 50%}
#Content .shopTableButtons .checkoutBtn,#Content .createCustomer .continueBtn,.payment .shopFormButtons .button,.simpleProduct .addAllToBasket{border:2px groove #0f9e23;color:#FFF!important;font-weight:bold;background:#26b43a url(/SiteData/Root/SiteImages/tfl_btnGreenBgTile.gif) repeat-x left 50%}
.updateQuantityRow .button[type],.shopForm .addressBtn[type],#Content .searchBox .button[type],.warningBox .button[type]{padding:0 5px 1px 5px}
* html .updateQuantityRow .button,* html .shopForm .addressBtn,* html #Content .searchBox .button,* html .warningBox .button{padding:0 5px}
*:first-child+html .updateQuantityRow .button,*:first-child+html .shopForm .addressBtn,*:first-child+html #Content .searchBox .button,*:first-child+html .warningBox .button{padding:0 5px}
#Content .disabled,#Content .buyBtnDisabled,disabled{border:solid 1px #CCC;color:#999;background:#EEE none;cursor:default}
#Content .productLinklist input,#Content .productLinklist a,#Content .viewOrderBtn,#Content .slider .productButtons .button{display:block;border:0;margin:0!important;padding:0!important;width:100%;color:#246cce;font:normal 1em/1.5em Verdana,Sans-serif!important;text-align:left!important;background:0;cursor:pointer}
#Content .productLinklist input:hover,#Content .productLinklist a:hover,#Content .viewOrderBtn:hover,#Content .slider .productButtons .button:hover{color:#113b92;text-decoration:underline}
.next,.previous,.backLink,.eventLink,#Content .productLinklist input,#Content .productLinklist a,.customerLogin .linkList li,.linklist dd,.moreNewsLink .forumReplyLink,.goToBasketBtn,.moreLink,.off,.on,.removeCol a,.bulletLink,.bulletList li a,#Content .slider .productButtons .button{padding-left:8px!important;background:url(/SiteData/Root/SiteImages/tfl_green-bullet.gif) no-repeat left 55%}
.previous,.backLink,.returnLink{background:url(/SiteData/Root/SiteImages/tfl_green-bulletRev.gif) no-repeat left 55%}
.off{background:url(/SiteData/Root/SiteImages/tfl_green-bullet-off.gif) no-repeat left 55%}
.topLink{margin:-3.667em 0 2.250em 0}
.topLink .backLink{float:right}
.basketLink{padding-left:14px;background:url(/SiteData/Root/SiteImages/tfl_basketIcon.gif) no-repeat left 55%}
.miniBasket,.sideColumn .customerLogin,.sideColumn .searchBox,.sideColumn .shopSearchBox,.sideColumn .registerLink,.sideColumn .archiveDateTree,.sideColumn .currencySelector,.sideColumn .competitionForm,.sideColumn .contentHolder,.sideColumn .siteNavigation,.subColumn .customerLogin,.subColumn .searchBox,.subColumn .shopSearchBox,.subColumn .registerLink,.subColumn .archiveDateTree,.subColumn .currencySelector,.subColumn .competitionForm,.subColumn .contentHolder{position:relative;border:solid 1px #CCC;border-top:0;margin-bottom:2em;padding:7px;background:#FFF none;-moz-border-radius:0 0 .273em .273em;border-radius:0 0 .273em .273em;-moz-box-shadow:0 0 5px #CCC;box-shadow:0 0 5px #CCC}
.subColumn .customerLogin,.subColumn .searchBox,.subColumn .shopSearchBox,.subColumn .registerLink,.subColumn .archiveDateTree,.subColumn .currencySelector,.subColumn .competitionForm,.subColumn .contentHolder{border:0;padding:8px}
.subColumn .payment{border:solid 1px #22a935;border-top:0;padding:7px}
.securePaymentBar{position:relative}
.securePaymentBar .thawte{float:left}
.securePaymentBar img.paymentCards{display:block;float:right}
.progressBar{position:relative;border-top:solid 1px #ebebeb;margin-bottom:1em;padding:4px 0 24px 0;height:23px;background:#FFF url(/SiteData/Root/SiteImages/tfl_panelShadow.jpg) repeat-x left bottom;overflow:hidden}
#MT .progressBar{margin-bottom:0}
.progressBar ul li{float:left;position:relative;width:33.3%;color:#333;text-align:center;background:url(/SiteData/Root/SiteImages/tfl_progressBarBg.gif) no-repeat right top}
.progressBar ul li span{display:block;padding:3px 4px 4px 0;height:16px;background:url(/SiteData/Root/SiteImages/tfl_progressChev.png) no-repeat left top}
.progressBar ul li.active{position:relative;color:#FFF;font-weight:bold;background-position:right -23px}
.progressBar ul li.first{z-index:2}
.progressBar ul li.second{z-index:1}
.progressBar ul li.third{z-index:0}
.sideColumn .buyCards{padding-top:1em}
.buyCards img{display:block;margin:0 auto}
.buyCards a.bulletLink{display:block;margin-bottom:1em}
.infoSideBar{position:relative}
.infoSideBar .indArw{position:absolute;left:-14px;top:7px;width:14px;height:24px;background:url(/SiteData/Root/SiteImages/tfl_indArwBg.gif) no-repeat left top;text-indent:-9999px}
#oyster-comparison{position:relative;margin-bottom:1.5em}
#oyster-comparison .left-col,#oyster-comparison .right-col{float:left;width:47.5%}
#oyster-comparison .bulletLink{float:left}
#oyster-comparison .right-col,#oyster-comparison .right-col .bulletLink{float:right}
#oyster-comparison h2{clear:both}
#oyster-comparison table{border-right:1px solid #CCC;border-top:1px solid #CCC;margin-bottom:1em}
#oyster-comparison table td{vertical-align:top}
#oyster-comparison th{color:#555;font:bold 1.182em/normal Arial,Sans-serif;text-align:center}
#oyster-comparison td,#oyster-comparison th{border-bottom:1px solid #CCC;border-left:1px solid #CCC;padding:7px;width:50%}
#oyster-comparison th{padding:4px 7px}
#oyster-comparison th.oyster{background:#e1f4fd}
#oyster-comparison th.travelcard{background:#fce9e9}
#oyster-comparison td.oyster{background:#e9f7fe}
#oyster-comparison td.travelcard{background:#ffefef}
#oyster-comparison table.yes-no{text-align:right}
#oyster-comparison td span.yes,#oyster-comparison td span.no{padding-right:20px}
#oyster-comparison td span.yes{background:url(/SiteData/Root/Image/tick.gif) no-repeat 100% 0}
#oyster-comparison td span.no{background:url(/SiteData/Root/Image/cross.gif) no-repeat 100% 0}
td.td-center{text-align:center}
#zones-map{margin-bottom:1.5em;overflow:hidden}
.threeDSecureIFrame{width:704px!important;overflow:hidden}
#Content{clear:both;padding:0 20px 2em 20px}
#Sheet.home #Content{padding-bottom:1em}
#MT,#MM,#HPMT,#HPML,#HPMR,#MLT,#ColumnMain1Col,#ColumnMain2Col,#ColumnRight,#affiliate{margin-bottom:1.5em}
#Sheet.map #ColumnMain2Col{margin-bottom:0}
#LeftContainer,#ColumnMain2Col{float:left;width:534px}
#HPMTL,#HPML{float:left}
#HPMTR,#HPMR{float:right}
#HPMTL{width:406px}
#HPML{width:360px}
#HPMTR,#HPMR{width:268px}
#HPMTR{padding-top:1em}
#HPMT,#HPML,#HPMR{position:relative;border:solid 1px #CCC;padding:1em 14px 7px 14px;background:#FFF none;-moz-box-shadow:0 0 5px #CCC;box-shadow:0 0 5px #CCC;-moz-border-radius:.273em;border-radius:.273em}
#HPMT{padding:0 14px 0 0;-moz-border-radius:0 .273em .273em 0;border-radius:0 .273em .273em 0}
#MLT .tabs{margin-bottom:0}
#MB{clear:both}
#Sheet.process #LeftContainer,#Sheet.process #ColumnMain2Col,#Sheet.process #ColumnMain1Col,#Sheet.process #MML,#Sheet.process #MMR{margin-bottom:1.5em}
#MML,#MMR{float:left;width:342px}
#MMR{float:right}
#affiliate{clear:both}
.text{padding:0 20px}
#ColumnRight{float:right;width:150px}
.siteNavigation{margin-bottom:1.5em}
.siteNavigation ul li{padding-left:8px;background:url(/SiteData/Root/SiteImages/tfl_green-bullet.gif) no-repeat 0 6px}
.siteNavigation ul li a:hover{text-decoration:underline}
#Content .siteNavigation li.CurrentParent a.CurrentParent,#Content .siteNavigation li.Current a.Current{font-weight:bold}
.siteNavigation ul ul li{padding-left:0;background:0}
#Content .siteNavigation ul ul li.Current a.Current{font-weight:bold}
.sideColumn .siteNavigation{padding-bottom:1em}
.linkList a.Current{font-weight:bold}
.siteMap{margin-bottom:1.5em}
.siteMap ul{list-style-type:disc!important}
.siteMap ul ul{padding-bottom:0}
.siteMap .productUL{margin-left:0;list-style:none}
.siteMap .productUL ul{margin-left:0}
.searchResults{margin-bottom:1.5em}
.contentResults a{font-weight:bold;line-height:2em}
.searchHighlight{font-style:italic}
.pagerLinks{margin-bottom:1em;text-align:right}
.userPageSize{float:left;margin-bottom:1em}
.itemsPerPage{margin:-32px 0 7px 0;text-align:right}
.pager{display:block;margin-bottom:1em;text-align:right}
.pager .pgCntrl{padding-left:10px}
.pager .next{margin-left:6px}
.pagerSort{margin-bottom:1em}
.pagerSort label{padding-right:6px}
.pagerSort select{margin-bottom:5px}
.pagerSort .pageSize{float:left}
.pagerSort .sortBy{float:right}
.FAQ .FAQQuestion *{font-weight:bold;text-decoration:underline}
.FAQ .FAQQuestion p{padding:0 0 1em 2em;background:url(/SiteData/Root/SiteImages/tfl_faqIcon.jpg) no-repeat left 1px}
.FAQ .FAQAnswer{display:none;margin-left:2em}
#Content .searchBox .textbox,#Content .searchBox .clear-on-focus{float:left;margin-bottom:5px}
#Content .searchBox .button{float:right}
.AdminPanel{border:dashed 1px #F00;padding:4px;color:#000;background:#FFF none}
.AdminPanel h2{color:#000}
.CheckBoxList{border:0;border-collapse:collapse}
.CheckBoxList tr td{margin:0;padding:0}
.swfObject{text-align:center}
a.flashPluginRequired{display:block;width:362px;padding:16em 2em 0 2em;height:72px;color:#FFF;text-align:center;background:#000 url(/SiteData/Root/SiteImages/tfl_flashRequired.jpg) no-repeat left top}
.shopForm,.compactShopForm,.shopConditions{position:relative;padding-bottom:14px}
.shopConditions{position:static;text-align:center}
#Content .sideColumn .shopForm,#Content .subColumn .shopForm,#Content .sideColumn .shopFormButtons,#Content .subColumn .shopFormButtons{padding-bottom:7px;background:#FFF none}
#Content .sideColumn .shopFormButtons{padding:0}
.shopForm label{float:left;display:block;margin-bottom:2px;padding-right:6px;width:157px;font-weight:bold;text-align:right;cursor:default}
.shopForm .textbox,.shopForm .textarea,.shopForm .dropdown,.shopForm .dropdownlist,.shopForm .clear-on-focus,.shopForm .fileupload,.shopForm .holder,.shopForm .checkboxHolder{float:left;margin-bottom:5px;width:240px}
.checkboxHolder{display:block}
.shopForm .checkboxHolder label{float:none;display:inline;font-weight:normal}
.shopForm label span,.validationSub{position:absolute;left:412px}
.shopForm .pCode{width:80px!important}
.shopForm .dropdown,.shopForm .dropdownlist{width:244px}
.shopForm .addressBtn{float:left;margin-left:5px}
.shopForm .checkbox,.shopConditions input,.checkboxHolder input{position:relative;left:-4px;float:left}
.shopForm .checkbox{margin:-2px 0}
.shopForm .checkboxLabel{float:left;width:219px}
.shopForm .forgottenPasswordLink{display:block;margin:0 0 .5em 163px;line-height:1em}
.shopForm h2{margin-left:163px}
.shopFormButtons{position:relative;padding:0 0 14px 163px;text-align:left}
#ColumnMain1Col .shopForm label{width:201px}
#ColumnMain1Col .shopForm .textbox,#ColumnMain1Col .shopForm .textarea,#ColumnMain1Col .shopForm .dropdown,#ColumnMain1Col .shopForm .dropdownlist,#ColumnMain1Col .shopForm .clear-on-focus,#ColumnMain1Col .shopForm .fileupload,#ColumnMain1Col .shopForm .holder,#ColumnMain1Col .shopForm .checkboxHolder{width:286px}
#ColumnMain1Col .shopForm label span,#ColumnMain1Col .shopForm .validationSub{left:501px}
#ColumnMain1Col .shopForm .dropdown,#ColumnMain1Col .shopForm .dropdownlist{width:290px}
#ColumnMain1Col .shopForm .checkboxLabel{width:266px}
#ColumnMain1Col .shopForm .forgottenPasswordLink,#ColumnMain1Col .shopForm h2{margin-left:207px}
#ColumnMain1Col .shopFormButtons{padding-left:207px}
#Content .subColumn .shopForm label{width:120px}
#Content .subColumn .shopForm .textbox,#Content .subColumn .shopForm .textarea,#Content .subColumn .shopForm .dropdown,#Content .subColumn .shopForm .dropdownlist,#Content .subColumn .shopForm .clear-on-focus,#Content .subColumn .shopForm .fileupload,#Content .subColumn .shopForm .holder,#Content .subColumn .shopForm .checkboxHolder{width:170px}
#Content .subColumn .shopForm label span,#Content .subColumn .shopForm .validationSub{left:304px}
#Content .subColumn .shopForm .dropdown,#Content .subColumn .shopForm .dropdownlist{width:174px}
#Content .subColumn .shopForm .checkboxLabel{width:150px}
#Content .subColumn .shopForm .forgottenPasswordLink{margin-left:126px}
#Content .subColumn .shopFormButtons{padding-left:126px}
#Content .sideColumn .shopForm label{margin-bottom:0;padding-right:0;text-align:left;width:140px}
#Content .sideColumn .shopForm .textbox,#Content .sideColumn .shopForm .textarea,#Content .sideColumn .shopForm .dropdown,#Content .sideColumn .shopForm .dropdownlist,#Content .sideColumn .shopForm .clear-on-focus,#Content .sideColumn .shopForm .fileupload{width:122px}
#Content .sideColumn .shopForm .holder,#Content .subColumn .shopForm .checkboxHolder{width:100%;margin-bottom:0}
#Content .sideColumn .shopForm label span,#Content .sideColumn .shopForm .validationSub{left:124px}
#Content .sideColumn .shopForm .dropdown,#Content .sideColumn .shopForm .dropdownlist{width:126px}
#Content .sideColumn .shopForm .checkboxLabel{width:102px}
#Content .sideColumn .shopForm .forgottenPasswordLink{margin-left:0;width:auto}
#Content .sideColumn .shopFormButtons .button{float:right}
.validationList{border:solid 1px #F00;margin-bottom:1em;padding:11px;color:#333!important;font-weight:bold;background:#FFF none}
#Content .validationList ul{margin:.5em 0 1em 1.5em;padding:0;font-weight:normal}
#Content .simpleProduct .shopTable .validationSub{position:static;float:right;width:16px;height:16px;background:url(/SiteData/Root/SiteImages/tfl_exclamation.gif) no-repeat left top;text-indent:-9999px}
.warningBox{border:solid 1px #CCC;margin-bottom:1em;padding:11px;color:#333!important;background:#efefef none}
.warningBox p{padding-bottom:0}
.warningBox ol{margin:.5em 0 .5em 2em;padding:0;font-weight:normal;list-style-type:decimal}
.warningBox ol li{line-height:2em}
.warningBox ol li .button{position:relative;float:right}
.editAddress{position:relative;margin-bottom:1.5em}
.editAddress .shopTable .btnCol{width:80px}
.editAddress .shopTable .btnCol .button{margin-bottom:.5em}
.editAddress .shopFormButtons .button{float:left}
#Content .shopForm .useAddressBtn,#Content .shopForm .cancelAddressBtn{float:right;margin-bottom:1em}
#Content .editAddress .cancelBtn,#Content .shopForm .useAddressBtn{margin-left:6px}
#Content .editAddress .shopTableButtons .button{float:right}
#Content .addAddressRow .saveDefaultAddressBtn{margin-left:10px}
#Content .lostPassword .sendPasswordBtn,#Content .lostPassword .backBtn,#Content .lostPassword .loginBtn{width:120px}
.sideColumn .currencySelector label{margin-bottom:3px}
.currencySelector .holder .button{float:right}
.customerLogin .shopFormButtons .button{float:left}
.customerLogin .upgradeBtn{margin-left:5px}
.customerLogin .linkList ul{margin:0}
.customerLogin .linkList ul li{list-style:none;margin-right:-8px}
.sideColumn .customerLogin .upgradeBtn{margin:0 5px 0 0}
#Content .shopForm .enterManuallyBtn{width:156px}
#Content .warningBox .upgradeAccountBtn,#Content .warningBox .continueAsGuestBtn,#Content .warningBox .reEnterBtn,#Content .warningBox .emailPasswordBtn{width:126px}
label.passwordStrengthWarning{display:block;border:solid 1px #000;padding:1px 3px 2px 3px;color:#000;background:#FFF none}
.writeReview .ratingControl{margin-bottom:5px}
.writeReview .returnBtn{float:right}
.ratingStar{display:block;margin:0;padding:0;height:12px;width:13px;font-size:0;background-repeat:no-repeat;cursor:pointer}
.readOnly{cursor:default}
.filledRatingStar{background:url(/SiteData/Generic/SiteImages/RatingStars/FilledStar.gif) no-repeat left top}
.emptyRatingStar{background:url(/SiteData/Generic/SiteImages/RatingStars/EmptyStar.gif) no-repeat left top}
.savedRatingStar{background:url(/SiteData/Generic/SiteImages/RatingStars/SavedStar.gif) no-repeat left top}
#Content .contactForm{margin-bottom:1.5em}
#Content .customerSubscriptions .checkboxLabel{padding-bottom:1em;width:90%!important}
#Content .customerSubscriptions .shopFormButtons{padding-left:0;margin-bottom:1em}
#Content .customerSubscriptions .shopFormButtons .button{float:left}
#Sheet.productPage .deliveryDetails label{width:141px}
#Sheet.productPage .deliveryDetails .dropdown{width:387px}
#Sheet.productPage .arrivalDate label{width:424px}
.categoryDisplay .shopTableButtons{float:right}
.productList{margin-bottom:1.5em}
.productRow{float:left;width:100%}
.productListing,.placeHolder,.featureListing{float:left;width:123px}
.productListing .productContainer{margin-bottom:1.5em}
.productSpacer{float:left;width:14px}
.unavailableProduct{background:#f5a0a0 none}
.productListingImage{display:block;margin-bottom:.5em;text-align:center;overflow:hidden}
.productListingImage .preloader{display:none;margin:58px auto 0 auto}
.productListingName,.productListingBriefDesc,.productListingPrice,.productListingStock{display:block;margin-bottom:.5em}
.productListingPrice{font-weight:bold}
.productListingBriefDesc{padding-bottom:1em}
.productListingBriefDesc:after{content:"..."}
.productListing .productButtons .button{float:right}
.productListing .removeBtn{position:relative;right:6px}
.batchContainer{margin-bottom:1em}
.batchContainer .productImg{float:left;width:88px}
.batchContainer .shopTable{margin-left:100px;font-size:.917em}
.batchContainer .shopTable th.nameCol{white-space:normal;text-indent:-9999px}
.batchContainer .shopTable .qtyHolder,.product .shopTable .qtyHolder{width:32px}
.batchContainer .shopTable .buyCol,.product .shopTable .buyCol{width:72px}
.batchContainer .shopTable .moreCol,.product .shopTable .moreCol{width:80px;padding-right:0}
.nameCol .optName,.nameCol .optDesc{display:block}
.nameCol .optDesc{font-weight:normal}
.batchContainer .shopTable .qtyCol,.product .shopTable .qtyCol{width:54px}
.batchBuyBtn{width:92px!important}
#Content .alternate{float:none}
.alternate .productButtons .button{float:left}
.altFirst .productListingImage{float:left;padding-right:12px}
.altSecond .productListingImage{float:right;padding-left:12px}
.sAProductList,.favouriteProducts,.relatedProducts,.recentlyViewedProducts{margin-bottom:1.5em}
.miniBasket p{padding-bottom:1em}
.miniBasket span{display:block}
.miniBasket em{font-style:normal}
.miniBasket .button{float:right}
#Content .registerLink .button{float:right}
.product .backLink{float:right}
.product .productImg{float:left;margin-bottom:1em;width:200px!important}
.product .smallImg{width:123px!important}
.productImg .mainImage{position:relative;margin-bottom:1em;text-align:center}
.productImg .mainImage a{display:block!important}
.productImg .mainImage .preloader{display:none;position:absolute}
.productImg .thumbRow{float:left;margin-bottom:.5em;width:100%}
.productImg .thumbRow img,.productImg .thumbSpacer{float:left;margin-bottom:0}
.productImg .thumbSpacer{width:4px}
.productImg .thumbRow img{border:1px solid #FFF!important}
.productImg .thumbRow .currentThumb{border:1px solid #113b92!important}
.productDetails{float:right;margin-bottom:1em;width:312px}
.productNoImg .productDetails{float:none;width:100%}
#ColumnMain1Col .productDetails{width:472px}
.productDetails label{display:block;margin-bottom:2px}
.productDetails select{margin-bottom:.5em}
.productDetails .buyBtn,.productDetails .buyBtnDisabled{margin-bottom:1em;width:42px}
.productDetails .notifyBtn{width:76px}
.galleryProduct .productDetails .buyBtn,.galleryProduct .productDetails .buyBtnDisabled{margin-bottom:0;width:auto}
.product .productPrice,.product .productType,.product .productCode,.product .productMsg,.product .productDimensions,.product .productSize{display:block;margin-bottom:.5em}
.product .productPrice{font:bold 1.182em/normal Arial,Sans-serif}
span.oldPrice{text-decoration:line-through}
span.newPrice{color:#F00}
.productDescription{clear:both;display:block;float:left;width:100%}
.simpleProduct .productDescription{float:none;clear:none;padding:0 14px}
.popupBackground{background-color:#666;filter:alpha(opacity=60);opacity:.6;-moz-opacity:.6}
.closeWinBtn{float:right;margin-bottom:.5em;padding:0 21px 0 4px;height:18px;color:#666;font:normal 1em/1.5em Verdana,Sans-serif;text-decoration:none;background:url(/SiteData/Root/SiteImages/tfl_closeBtnIcon.gif) no-repeat right 50%}
#Content .popForm{width:300px;background:#FFF none}
#Content .popForm .shopForm,#Content .popForm .shopConditions{border:0;padding:10px;background:#FFF none}
#Content .popForm label{display:block;float:none;text-align:left}
#Content .popForm .shopForm .textbox,#Content .popForm .shopForm .textarea,#Content .popForm .shopForm .clear-on-focus{width:274px}
#Content .popForm .shopForm .dropdown,#Content .popForm .shopForm .dropdownlist{width:278px}
#Content .popForm .shopConditions{padding-top:0;text-align:left}
#Content .popForm .shopFormButtons{padding:10px}
#Content .popForm .shopFormButtons .button{float:right}
.productPurchaseBox{border:solid 1px #BBB;border-top:0;padding:11px;width:148px;background:none #efefef}
#Content .productLinks{position:relative;padding:11px;border:solid 1px #BBB}
#Content .productLinks .productLinklist li{float:left;width:50%}
.ratingHolder{margin-bottom:.5em}
.productReviews{margin-bottom:1.5em}
.productReviews .review{margin-bottom:1em}
.productReviews .rating{line-height:1.5em;padding-bottom:.5em}
.productReviews p{padding-bottom:.5em}
.productReviews .name,.productReviews .location,.productReviews .date{display:inline;font-weight:bold}
.writeReviewBtn{float:right}
.productPromotions{margin-bottom:1.5em}
.payment{margin-bottom:1.5em}
#Content .payment .shopForm .monthDd,#Content .payment .shopForm .yearDd{width:64px}
#Content .payment .shopForm .monthDd{width:42px;margin-right:5px}
.paymentMethodButtons p{padding:0}
.subColumn .payment .shopConditions{position:relative;z-index:1;margin-bottom:-56px;padding-left:106px;text-align:left}
#Content .payment .shopFormButtons{height:28px;padding-top:56px!important;background:url(/SiteData/Root/SiteImages/tfl_padlockIcon.gif) no-repeat left top}
.optionalCardDetails{margin:.5em 0 0 0;padding:1em 0;border-bottom:1px solid #CCC;border-top:1px solid #CCC}
.topSellers{margin-bottom:1.5em}
.slider{margin-bottom:1.5em}
.slider .sliderViewPort{margin-bottom:1em;overflow:hidden}
.slider .sliderViewPort,.slider .holder{height:312px;width:704px}
.slider .productListing .productButtons .button{margin-bottom:.5em}
.sliderButtons .button{float:right}
.sliderButtons .prevBtn{float:left}
.basketPage .slider{position:relative;border-bottom:solid 1px #CCC;margin-bottom:0}
.basketPage .slider .productRow{padding:0 40px;width:624px}
.basketPage .slider .productListing{width:144px}
.basketPage .slider .productSpacer{width:16px}
.basketPage .slider .productListingImage{text-align:left}
.basketPage .sliderButtons .button{position:absolute;top:94px;z-index:99;display:block;border:2px groove #057ab6;padding:0;width:15px;height:120px;background:#afafaf url(/SiteData/Root/SiteImages/tfl_productScrollBtnSprite.gif) no-repeat -2px top;text-indent:-9999px}
.basketPage .sliderButtons .prevBtn{right:0;background-position:-2px -120px}
.basketPage .sliderButtons .button:hover{border:2px solid #113b92;background-position:-2px -240px}
.basketPage .sliderButtons .button:hover,.basketPage .sliderButtons .button:active,.basketPage .sliderButtons .button:focus{background-color:#113b92}
.basketPage .sliderButtons .prevBtn:hover{background-position:-2px -360px}
.shopTable{border:solid 1px #CCC;border-bottom:0;margin-bottom:1.5em}
.shopTable table{width:100%}
.shopTable td{border-bottom:solid 1px #CCC;padding:8px;background:#FFF url(/SiteData/Root/SiteImages/tfl_productListBg.gif) repeat-x left bottom;vertical-align:middle}
.shopTable table table td{border:0;padding:0;background:0}
.shopTable .qtyCol,.shopTable .priceCol,.shopTable .totalCol,.shopTable .removeCol,.shopTable .btnCol,.shopTable .dateCol{text-align:center!important}
.shopTable .btnCol .button{margin:0 auto;display:inline-block}
.shopTable .qtyCol,.shopTable .priceCol,.shopTable .totalCol{border-right:solid 1px #CCC}
.shopTable .qtyCol,.shopTable .priceCol,.shopTable .dateCol{border-left:solid 1px #CCC}
.shopTable .nameCol a{font-weight:bold;text-decoration:none}
.shopTable .productAdditional{display:block}
.shopTable td.imageCol{width:88px}
.totalsTable{border:0}
.totalsTable td{border:0;padding:1px 12px 2px 12px;font-weight:bold;text-align:right;background:Transparent none}
.totalsTable .priceCol{border:0;width:102px;text-align:right!important}
#Content .basketShipping,#Content .addAddressRow td{background:#FFF none}
.updateQuantityRow td *{vertical-align:middle}
.updateQuantityRow .textbox{margin-right:6px}
#Content .addAddressRow .button{float:right}
#Content .addAddressRow .saveDefaultAddressBtn{margin-left:12px}
.shopTable table table .subProductTotal{padding-left:10px}
.shopTable .subHeadRow th{color:#FFF;font-size:1em;font-weight:bold;background:#AAA none}
.shopTable .subItem .imageCol{background:url(/SiteData/Root/SiteImages/ic_subProductIndentImg.gif) no-repeat 50% 50%}
.shopTable .subItem .imageCol img{display:none}
.shopTable tbody .parentItem td{padding-bottom:0}
.shopTable tbody .subItem td{padding-top:0;padding-bottom:0}
tr.subItem td.nameCol a{margin-left:20px;font-weight:normal}
.basket{margin-bottom:1em}
.basket table{empty-cells:hide}
.showBasket table{border-collapse:collapse;empty-cells:show}
.basketPage .basket{margin-bottom:2em}
#MT .basket{margin-bottom:0}
.basketConvertor{text-align:right}
.basketConvertor .bulletLink{display:none}
.jsEnabled .basketConvertor .bulletLink,.basketConvertor .conversionLinkNJS{display:inline}
.jsEnabled .basketConvertor .conversionLinkNJS{display:none;visibility:hidden}
.convPrice{font-weight:bold}
.basketConvertor .currencyConvertor{border:solid 2px #b3d3e6;margin-top:.5em;padding:8px;text-align:left}
.basketConvertor .shopForm,.basketConvertor .shopFormButtons{padding-bottom:0}
.checkoutTable td{background:#FFF none}
.shopTable .qtyCol{width:120px}
.shopTable td.qtyCol .textbox{float:left;padding:4px 2px;height:20px;width:28px;line-height:2em}
.shopTable .qtyHolder{margin:auto;width:53px}
.shopTable span.QuantityAdjust a{clear:right;float:right;display:block;border:solid 1px #999;margin-bottom:2px;height:11px;width:11px;color:#565656;font:normal 11px/9px Verdana,Sans-Serif;text-align:center;text-decoration:none;background:#f5f5f5 none}
#Content .basket .shopTableButtons .button{float:left;margin-right:12px}
.displayBasket .shopTable .qtyCol,.displayBasket .shopTable .priceCol{width:auto}
#Content .basket .shopTableButtons .checkoutBtn{float:right;margin-right:0}
#Content .shippingRow th{border-bottom:0;padding-bottom:0;color:#333;background:#FFF none}
#Content .shippingRow td{padding-bottom:8px;font-weight:normal;background:#FFF none}
#Content .shippingRow table{padding:0}
#Content .shippingRow table td{border:0;padding:0;vertical-align:top;background:0}
#Content .checkoutPriceCol,#Content .checkoutQtyCol,#Content .checkoutTotalCol{text-align:right}
.customerOrders .shopTableButtons{margin-bottom:1.5em}
.customerOrders .backLink{display:block;float:right}
.customerOrders .orderPriceCol,.customerOrders .statusCol{text-align:right}
.customerOrders .shopTable{margin-bottom:1.5em}
.customerOrders .makePaymentBtn{float:right}
#Content .saveBasket .priceCol{border-right:0}
#Content .saveBasket .qtyCol{width:auto}
.savedBaskets .shopTable th{white-space:normal}
.shopAddress{margin-bottom:1.5em}
.shopAddress p{padding-bottom:0}
.invoiceAddressTable,.deliveryAddressTable{border:solid 1px #CCC;margin-bottom:1em;background:#fefefe none}
.shopAddress table{width:100%}
.shopAddress td{padding:12px}
.shopAddressButtons{padding:0 12px 1em 12px}
#Content .shopAddressButtons .button{float:right}
.receipt{margin-bottom:1em}
.receipt .addresses{width:100%}
.receipt .invoiceAddressTable,.receipt .deliveryAddressTable{float:left;width:330px}
.receipt .deliveryAddressTable{float:right}
.receipt .invoiceAddressTable,.receipt .deliveryAddressTable{width:256px}
.receipt .shopTable th,.receipt .shopTable td,.receipt .totals{text-align:right}
.receipt .shopTable .nameCol{text-align:left}
.customerNotifications .shopTable .btnCol .buyBtn{margin-bottom:.5em}
.simpleProduct .dateCol{width:126px}
.simpleProduct td.dateCol{text-align:left!important}
.simpleProduct .dateCol .textbox{display:inline;float:left;margin:0;padding:0;width:80px!important}
#Content .simpleProduct .shopFormButtons{padding-left:0}
#Content .simpleProduct .shopFormButtons .button{float:right}
#Content .simpleProduct .shopFormButtons .confirmBtn{margin-left:6px}
.calendarButton{display:none}
.jsEnabled .calendarButton{display:inline-block;padding:0 2px;height:16px;width:16px}
.jsEnabled .startDateInput{width:80px!important}
.simpleProduct .shopTable .qtyCol{border-left:none;border-right:0}
.articleImgHolder{margin-bottom:1.5em;width:100%;overflow:hidden}
.author{border:solid 1px #BBB;margin-bottom:1.5em;padding:11px;background:#efefef none}
.author img{border:solid 1px #BBB!important;display:block;float:left}
.author h2 span{display:inline;margin:0;font-style:italic}
.author span{display:block;margin-right:12px}
.author span,.author h2{margin-left:74px}
.author p{padding-bottom:.5em}
.articleDate{display:block;margin-bottom:1em;color:#333}
.articleExpLink{display:block;border-bottom:solid 2px #999;margin-bottom:.5em;padding:2px 5px;height:18px;color:#FFF;font-weight:bold;background:#BBB none}
.articleExpLink img{float:right;margin-top:2px;background:#3597d5 none}
.articleExpLink:hover{background:#999 none;cursor:pointer}
.articleMoreInfo{margin-bottom:1.5em}
.articleMoreInfo p{font-style:italic}
.relatedArticles{margin-bottom:1.5em}
.relatedLinks{margin-bottom:1.5em}
.archiveDateTree ul{list-style:disc}
.item{margin-bottom:1.5em}
#Content .item h3{margin-bottom:.143em}
.item .date{color:#999;font-style:italic}
.item itemFoot a{margin-left:6px}
.invoiceAddressTable,.textImgHolder,#ColumnMain3ColCheckout,.deliveryAddressTable,.linkList li,.customerLogin,.shopFormButtons,.registerLink,.miniBasket,.shopForm,.shopAddressButtons,.productReviews,.shopTableButtons,.validationList ul li,#Content .basketShipping,.addAddressRow td,.productList,.productContainer,.relatedProducts,.productPromotions,.productReviews,.siteNavigation li a,.shopTable .qtyHolder,.pagerSort,.featuredProducts,.productListing .productButtons,#Content,.author,.story,#Footer,.siteNavigation li,.forum .forumMessagePoster,.productImg .moreImages,.warningBox,.rating,.topLink,.searchBox,.journalButtons,.popupMiniBasket a,#pfcontent,.radioBtnSet,#HPMT,#HPML,#HPMR,.shopForm h2{height:1%}
*:first-child+html .topNavigation .subNav{left:0}
*:first-child+html .shopForm .dropdown,*:first-child+html .shopForm .dropdownlist{margin-bottom:3px}
*:first-child+html .warningBox ol li .button{margin:-21px 0}
*:first-child+html .sideColumn .validationSub,*:first-child+html .subColumn .validationSub{margin-top:-1.75em}
*:first-child+html .arrivalDate{position:relative;z-index:1}
*:first-child+html #Content .createCustomer h2.secondary{margin-top:0;padding-top:1em}
.button::-moz-focus-inner{border:0;padding:1px 0 0 0}
input::-moz-focus-inner{border:solid 1px transparent;padding:0}
@media screen and (-webkit-min-device-pixel-ratio:0){.button[type]{line-height:14px!important}
.updateQuantityRow .button[type],#Content .searchBox .button[type]{line-height:15px!important}
}
#jquery-overlay,#jquery-lightbox{position:absolute;left:0;top:0;display:none;width:100%}
#jquery-overlay{z-index:9996;height:500px;color:#666}
#jquery-lightbox{z-index:9997;line-height:0;text-align:center}
#jquery-lightbox a img{border:0}
#lightbox-container-image-box{position:relative;margin:0 auto;height:250px;width:250px;background:#FFF none}
#lightbox-container-image{padding:10px}
#lightbox-loading{position:absolute;left:0;top:40%;height:25%;width:100%;line-height:0;text-align:center}
#lightbox-nav{position:absolute;left:0;top:0;z-index:10;height:100%;width:100%}
#lightbox-container-image-box>#lightbox-nav{left:0}
#lightbox-nav a{outline:0}
#lightbox-nav-btnPrev,#lightbox-nav-btnNext{display:block;height:100%;width:49%;zoom:1}
#lightbox-nav-btnPrev{left:0;float:left}
#lightbox-nav-btnNext{right:0;float:right}
#lightbox-container-image-data-box{margin:0 auto;padding:0 10px;width:100%;font:11px Verdana,Sans-serif;line-height:1.091em;background:#FFF none;overflow:auto}
#lightbox-container-image-data{padding:0;color:#666}
#lightbox-container-image-data #lightbox-image-details{float:left;width:60%;text-align:left}
#lightbox-image-details-caption{display:block;padding-bottom:1em;font-weight:bold}
#lightbox-image-details-currentNumber{clear:left;display:block;margin-top:-1em;padding-bottom:1em}
#lightbox-secNav-btnClose{float:right;height:16px;width:101px}
#map{position:relative;overflow:hidden}
#zoomer{position:absolute;height:250px;width:250px;opacity:.85;overflow:hidden}
#imgMover{position:absolute}
.ui-tabs-hide{display:none}
.enlarge{z-index:999}
div.mojozoom_marker{position:absolute;cursor:move}
div.mojozoom_border,div.mojozoom_fill{position:absolute;left:0;top:0;height:100%;width:100%}
div.mojozoom_border{border:1px solid #000}
div.mojozoom_fill{padding:1px;background:#FFF none;opacity:.50;-moz-opacity:.50;-khtml-opacity:.50;filter:alpha(opacity=50)}
img.mojozoom_img{border:0;padding:0}
div.mojozoom_imgctr{position:absolute;border:1px solid #000;margin:0 0 0 16px;height:398px!important;width:398px!important}
div.mojozoom_caption{position:absolute;left:0;top:0;z-index:10000;width:398px!important;padding:4px 6px 5px 6px;color:#FFF;background:#000 none;opacity:.80;-moz-opacity:.80;-khtml-opacity:.80;filter:alpha(opacity=80)}
div.mojozoom_caption span{font:bold 1.2em/1.5em Arial,Sans-serif}
.ajax__calendar{z-index:999}
.ajax__calendar_container{z-index:1000}
.ajax__calendar .cms__today_disabled,.ajax__calendar .cms__date_disabled .ajax__calendar_day{cursor:default}
.ajax__calendar .cms__date_disabled div{color:#787878;background:#DDD none}
#Sheet .ajax__calendar table,#Sheet .ajax__calendar td{margin:0;border:none!important}
#Sheet .ajax__calendar td{background-image:none}